﻿@charset "utf-8";
/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
	text-align: center; /* Centers the page content container in IE 5 browsers. */;
	padding: 0px 0px 0px 0px;
	background-color: #D6EFF3;
	line-height: 1.2em;
	font-size: 1em;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	background-image: url('../dwt/images/embossed.jpg');
	background-repeat: repeat;
	min-width: 600px;
}
body img {
	border: 0px;
	text-decoration: none;
}
/* Commonly used to style page titles. */
h1, h2, h3 {
	color: #69c;
	margin: 5px 0px 5px 10px;
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 1.7em;
}
/* Commonly used to style section titles. */
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.1em;
}
h4 {
	font-size: 1.0em;
}
/* Sets the style for unvisited links. */
a, a:link {
	color: #4095df;
	font-weight: bold;
	text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color: #4870aa;
	font-weight: bold;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #2170bd;
	text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
	color: #2170bd;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #039;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
	background-color: #004669;
	width: 94%;
	text-align: left; /* Redefines the text alignment defined by the body element. */;
	margin: 10px auto 0px auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	max-width:1024px; /*sets maximum width of data display. Excess area will display the background image. */
}
#outerWrapper #header {
	background-color: #004669;
	padding: 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	font-weight: bold;
	border-bottom: solid 1px #4b647f; /* Sets the bottom border properties for an element using shorthand notation */	
	height: 120px;
}
#outerWrapper #header .title {
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
	font-size: 1.7em;
	font-weight: bold;
	color: #000000;
	margin-top: 30px;
	margin-left: 25px;
}
#outerWrapper #topNavigation {
	background-color: #eaeff5;
	height: 25px;
	padding: 10px 10px 10px 10px;
/* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */	border-bottom: solid 1px #9bb6d2; /* Sets the bottom border properties for an element using shorthand notation */
}
/* Styles for Navigation */
#outerWrapper #topNavigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#outerWrapper #topNavigation li {
	float: left;
}
#outerWrapper #topNavigation a {
	color: #000;
	text-decoration: none;
	margin: 0px 1px;
	padding: 5px;
	display: block;
}
#outerWrapper #topNavigation a:hover {
	background-color: #353C48;
	color: #FFFFFF;
}
#outerWrapper #contentWrapper #leftColumn1 {
	background-color: #004669;
	border-right: solid 1px #9bb6d2;
/* Sets the right border properties for an element using shorthand notation */	border-bottom: solid 1px #9bb6d2;
/* Sets the bottom border properties for an element using shorthand notation */	float: left;
	width: 180px;
	padding: 3px;
/* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
;
	color: #FFFFFF;
	border-style: hidden;
	border-width: 0px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {
	padding: 10px 20px 10px 20px;
/* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	margin: 0px 0px 0px 185px;
	background-color: #fff;
	min-height:600px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content2 {
	padding: 10px 20px 10px 20px;
/* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	min-height:600px;
}

/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper #contentWrapper .clearFloat {
	display: block;
	clear: left;
}
#outerWrapper #footer {
	border-top: solid 1px #9bb6d2;
/* Sets the top border properties for an element using shorthand notation */	
	clear: both;
	padding:5px 10px;
	background:transparent;
	color: #ff0;
}
/* removes the top and bottom margins*/
#outerWrapper #footer p {
	margin: 0px;
	font-size: x-small;
}
#outerWrapper #footer a {
	color:#ff0;
}

.imglft {
	padding: 5px 10px 5px 0px;
	float: left;
}
.imgrgt {
	padding: 5px 0px 5px 10px;
	float: right;
}
.ctr {
	text-align: center;
}
/* styling small size text*/
.smltxt {
	font-size: small;
}
/* center image on the page */
.imgctr {
	display: block;
	margin: 0px auto;
}
/*============ form styles ==============*/
form fieldset {
	padding: 1em;
	font: 80%/1 sans-serif;
	border: 1px solid #353c48;
}
form fieldset label {
	width: 15%;
	margin-right: 0.5em;
	padding-top: 0.2em;
	text-align: right;
	font-weight: bold;
}
form fieldset legend {
	padding: 0.2em 0.5em;
	border: 1px solid #353c48;
	color: #ffffff;
	font-size: 90%;
	text-align: right;
	font-variant: small-caps;
	background-color: #353c48;
}
.cf {
	border: 1px #353c48 solid;
	background-image: url('../images/form-bg.jpg');
	background-repeat: repeat;
}
.button {
	font: normal 90% Verdana, serif;
	height: 22px;
	border: 1px solid #353c48;
	background-color: #353c48;
	color: white;
}

div.specs {
	display:none
}

/*============ For Bing search box ==============*/
#WLSearchBoxDiv {
	margin: 1em;
}

/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font: normal 13px Verdana;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid black;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}

.ddsubmenustyle li a{
display: block;
width: 160px; /*width of menu (not including side paddings)*/
color: black;
background-color: lightyellow;
text-decoration: none;
padding: 4px 5px;
border-bottom: 1px solid black;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color: black;
color: white;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}

/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 12px Verdana;
list-style-type: none;
border-bottom: 0px solid gray;
background: #414141;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: right;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: #414141;
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background: black; /*background of tabs for hover state */
}

.mattblackmenu a.selected{
background: black; /*background of tab with "selected" class assigned to its LI */
}

/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 175px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
margin: 5px 0;
padding: 0;
border: 1px solid #9A9A9A;
}

.markermenu ul li a{
/* background: #F2F2F2 url(bulletlist.gif) no-repeat 3px center; /*light gray background*/
background: #F2F2F2; /*light gray background*/
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #00014e;
display: block;
width: auto;
padding: 3px 0;
padding-left: 10px;
text-decoration: none;
border-bottom: 0px solid #B5B5B5;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 155px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #00014e;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: white;
background-color: black;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: white;
}

.blackwhite li a:hover{
background: black;
color: white;
}
